گارانتی 36 ماهه پارس ارتباط افزار
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
تاریخ انقضا بیشتر از شش ماه
سفید
سفید
آنتن خارجی
560 گرم
518 گرم
300 گرم
200x130x35 میلیمتر
60*180*220 میلیمتر
RJ-11, RJ-45 LAN, RJ-45 WAN/LAN
سه عدد
چهار عدد
ندارد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
ندارد
دو عدد
کلید روشن/خاموش (Power On/Off) / کلید WPS / کلید روشن/خاموش Wi-Fi
دو عدد
Omni directional ثابت
مخفی
10 دسیبل (10dBi)
قابلیت نصب آسان
کیفیت خدمات (QoS)
IEEE 802.3 / IEEE 802.3u
ANSI T1.413 Issue 2 / ITU-T G.992.1 (G.DMT) / ITU-T G.992.2 (G.Lite) / ITU-T G.994.1 / ITU-T G.995.1
ITU-T G.992.5
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
آداپتور 9VDC/0.6A
آداپتور
IEEE 802.11n / 802.11g / 802.11b
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
2.4 گیگاهرتز
پنج گیگاهرتز
2400 تا 24835 گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
64/128-bit WEP / WPA-PSK / WPA2-PSK / Wireless MAC Filtering
کمتر از 20 دسیبلمتر (EIRP)
ADSL / ADSL2 / ADSL2+
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
دارد (802.1P و VLAN)
دارای 4 پورت VLAN است.
PPTP / L2TP / IPSec Pass-through
امکان تعریف VIRTUAL SERVERS را دارد.
ATM Forum UNI3.1/4.0, / PPP over ATM (RFC 2364), / PPP over Ethernet (RFC2516), / IPoA (RFC1577/2225), / PVC – Up to 8 PVCs
NAT Firewall / SPI Firewall / MAC / IP / Packet / Application / URL Filtering / Denial of Service(DoS) / SYN Flooding / Ping of Death
دارای فایروال قدرتمند است.
مبتنی بر وب / Remote Management / Telnet Management / CLI / SNMP v1/v2c / TR-069 / ارتقای Firmware تحت وب
DHCP / NAT / Static Routing / RIP v1/v2 / DNS Relay / DDNS / IGMP Snooping / IGMP Multicast / UPnP
CE / FCC / RoHS
Microsoft Windows / 98SE / NT / 2000 / XP / Vista / Windows 7 / Windows 8 / MAC OS / NetWare / UNIX or Linux
دمای کاری: 0 تا 40 درجه سانتیگراد / دمای نگهداری: 40- تا 70 درجه سانتیگراد / 10% تا 90% بدون میعان / 5% تا 90% بدون میعان
دفترچه راهنما, کابل شبکه RJ45, آداپتور
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
120 کالری
وی
پروتئین وی
22 گرم
شکلاتی
سلامت سیستم ایمنی, عضلهسازی, تقویت عصب و عضله
ساشه
آقایان, خانمها
ندارد
یک ساشه از این محصول را در 250 میلی لیتر آب ترکیب و مصرف کنید.
بدنسازی, چربیسوزی, کاهش اشتها, افزایش حجم عضلات, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, تامین انرژی حین تمرین, افزایش قدرت, بهبود عملکرد ورزشی, بهبود سندرم خستگی مزمن
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید